# ACTION_BLOCK
actions:
- deploy:
    timeout:
      minutes: 10
    to: tmpfs
    os: debian
    images:
      kernel:
        url: KERNEL_URL
        image_arg: '-kernel {kernel} -append "console=ttyS0,115200 root=/dev/vda rw highres=off debug verbose"'
      rootfs:
        url: https://s3.eu-central-1.amazonaws.com/download2.cip-project.org/cip-core/master/qemu-amd64/cip-core-image-security-cip-core-buster-qemu-amd64-test.tar.gz
        image_arg: '-drive file={rootfs},if=virtio,format=raw'
        compression: gz

